canonEntry_s(3)

NAME
canonEntry_s -

SYNOPSIS

  Data Fields
const char * name
const char * short_name
short num

FIELD DOCUMENTATION

  const char* canonEntry_s::name

Definition at line 77 of file rpmrc.c.

Referenced by addCanon, and rpmFreeRpmrc.

  short canonEntry_s::num

Definition at line 79 of file rpmrc.c.

Referenced by addCanon, and getMachineInfo.

  const char* canonEntry_s::short_name

Definition at line 78 of file rpmrc.c.

Referenced by addCanon, defaultMachine, getMachineInfo, and rpmFreeRpmrc.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.